.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

body {
  background-color: #141414;
  font-family: Trenda, sans-serif;
  color: #c1c1c1;
  font-size: 18px;
  line-height: 1.4;
  font-weight: 400;
}

h1 {
  margin-top: 0px;
  margin-bottom: 80px;
  font-family: Bison, sans-serif;
  color: #fff;
  font-size: 100px;
  line-height: 0.9;
  font-weight: 700;
  text-align: center;
}

h3 {
  margin-top: 0px;
  margin-bottom: 24px;
  color: #fff;
  font-size: 22.5px;
  line-height: 1.45;
  font-weight: 700;
  text-transform: uppercase;
}

p {
  margin-bottom: 40px;
}

a {
  color: #c1c1c1;
  font-weight: 400;
  text-decoration: none;
}

.section {
  padding-top: 160px;
}

.section.footer {
  margin-top: 160px;
  padding-top: 120px;
  padding-bottom: 120px;
  background-color: #191919;
}

.section.first {
  padding-top: 180px;
}

.section.article {
  padding-top: 100px;
}

.section.hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  margin-bottom: 0px;
  padding-top: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(20, 20, 20, 0.4)), to(rgba(20, 20, 20, 0.4))), url('../images/Hero.png');
  background-image: linear-gradient(180deg, rgba(20, 20, 20, 0.4), rgba(20, 20, 20, 0.4)), url('../images/Hero.png');
  background-position: 0px 0px, 50% 0%;
  background-size: auto, cover;
}

.section.minus-40-top-padding {
  padding-top: 120px;
}

.container {
  width: 100%;
  max-width: 1440px;
  padding-right: 4em;
  padding-left: 4em;
}

.container.nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  padding-right: 5em;
  padding-left: 5em;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.program_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.program_item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 8px;
  padding: 1.8em 2.2em;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(3%, #141414), color-stop(80%, #a21830));
  background-image: linear-gradient(90deg, #141414 3%, #a21830 80%);
}

.program_item_texty {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

._8-bottom-margin {
  margin-bottom: 8px;
}

._8-bottom-margin.hover-underline {
  -webkit-transition: all 250ms cubic-bezier(.455, .03, .515, .955);
  transition: all 250ms cubic-bezier(.455, .03, .515, .955);
}

._8-bottom-margin.hover-underline:hover {
  text-decoration: underline;
}

.program-header {
  margin-bottom: 16px;
  text-transform: uppercase;
}

.red {
  color: #a21830;
}

.red.bison {
  font-family: Bison, sans-serif;
  font-size: 44px;
  line-height: 1;
  font-weight: 700;
}

.red.bold {
  font-weight: 700;
}

.red.bold.capitals {
  text-transform: uppercase;
}

.program_logo {
  max-height: 88px;
}

.news_grid {
  margin-bottom: 40px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.news_item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-transition: all 350ms cubic-bezier(.455, .03, .515, .955);
  transition: all 350ms cubic-bezier(.455, .03, .515, .955);
}

.news_item:hover {
  -webkit-transform: scale(1.025);
  -ms-transform: scale(1.025);
  transform: scale(1.025);
}

.news_img {
  position: relative;
  width: 100%;
}

.news_img-div {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.news_img-overlay {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.news_text-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #191919;
}

._24-top-margin {
  margin-top: 24px;
}

.news_kategorie {
  position: absolute;
  left: auto;
  top: 4%;
  right: 4%;
  bottom: auto;
  display: inline-block;
  padding: 8px 12px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #141414;
  color: #fff;
  font-size: 0.8em;
  font-weight: 700;
  text-transform: uppercase;
}

.button {
  padding: 1.2em 1.8em;
  border-radius: 0.1em;
  background-color: #a21830;
  font-size: 1em;
  line-height: 1.2;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

.button:hover {
  background-color: #7c071c;
}

.button.newsletter {
  padding: 1em 1.5em;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  font-size: 16px;
  text-transform: uppercase;
}

.button.ghost {
  background-color: transparent;
  box-shadow: inset 0 0 0 2px #a21830, inset 0 0 0 2px #a21830;
  color: #a21830;
}

.button.ghost:hover {
  background-color: rgba(162, 24, 48, 0.3);
}

.button.ghost.white {
  color: #e2e2e2;
}

.button.right-align {
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.button._16-right {
  margin-right: 16px;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.row.player {
  position: relative;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.tabs-menu {
  margin-bottom: 1.2em;
  color: #e4e4e4;
  font-size: 1em;
  font-weight: 600;
  text-transform: uppercase;
}

.tab-link {
  margin-right: 0.5em;
  padding: 1.2em 1.8em;
  border-style: solid;
  border-width: 0.15em;
  border-color: #a21830;
  border-radius: 2px;
  background-color: #161616;
  color: #fff;
  line-height: 1.2;
}

.tab-link.w--current {
  background-color: #a21830;
}

.tabs {
  width: 100%;
}

.videa_grid {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.video_div {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #191919;
  position: relative;
  padding-bottom: 56.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
  height: 0;
  overflow: hidden;
}

.video_img {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
}

.news_play-button {
  position: absolute;
  z-index: 5;
  width: 4em;
}

.label {
  position: absolute;
  left: auto;
  top: 4%;
  right: 4%;
  bottom: auto;
  display: inline-block;
  padding: 0.6em 1.2em;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #191919;
  color: #fff;
  font-size: 0.8em;
  font-weight: 700;
  text-transform: uppercase;
}

.label.red {
  z-index: 5;
  background-color: #a21830;
}

.team-card_wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-height: 460px;
  min-height: 460px;
  margin-bottom: 24px;
  padding: 0px 64px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-image: url('../images/CSGO-BG.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: box-shadow 350ms cubic-bezier(.455, .03, .515, .955);
  transition: box-shadow 350ms cubic-bezier(.455, .03, .515, .955);
}

.team-card_wrapper:hover {
  box-shadow: inset 0 0 100px 40px #a21830;
}

.team-card_wrapper.brawl {
  background-image: url('../images/BRAWL-STARS-BG.png');
}

.team-card_wrapper.fortnite {
  background-image: url('../images/FORTNITE-BG.png');
}

.team-card_wrapper.pubg {
  background-image: url('../images/PUBG-BG.png');
}

.team-card_wrapper.hearthstone {
  background-image: url('../images/HEARTHSTONE-BG.png');
}

.team-card_wrapper.rocketleague {
  background-image: url('../images/ROCKET-LEAGUE-BG.png');
}

.image {
  height: 5em;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.team-card_players {
  max-height: 400px;
}

.partners_line {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.partners_logo-img {
  height: 5em;
  margin: 16px 32px;
}

.footer_grid {
  -ms-grid-columns: 2fr 1fr 1fr;
  grid-template-columns: 2fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footer_div-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.footer_logo-img {
  margin-bottom: 32px;
}

._0-bottom {
  margin-bottom: 0px;
}

.footer_logos-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 64px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer_social-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 2em;
  margin-right: 32px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 250ms cubic-bezier(.455, .03, .515, .955);
  transition: all 250ms cubic-bezier(.455, .03, .515, .955);
}

.footer_social-link:hover {
  -webkit-transform: rotate(10deg) scale(1.2);
  -ms-transform: rotate(10deg) scale(1.2);
  transform: rotate(10deg) scale(1.2);
}

.footer_social-link.hero {
  width: 3em;
  height: 3em;
  margin-right: 0px;
  margin-bottom: 32px;
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  padding-top: 16px;
  padding-bottom: 16px;
  background-color: transparent;
  font-size: 14.4px;
  font-weight: 700;
}

.nav-menu {
  font-weight: 600;
}

.nav-link {
  padding: 2em 1.8em;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #a21830;
}

.nav-link.w--current {
  color: #fff;
}

.nav-link.w--current:hover {
  color: #a21830;
}

.nav-link.lang-1 {
  padding-right: 5px;
}

.nav-link.lang-2 {
  padding-right: 0px;
  padding-left: 5px;
}

.nav-link.lomitko {
  padding-right: 0px;
  padding-left: 0px;
}

.nav-link.lomitko:hover {
  color: #fff;
}

.brand.w--current {
  padding-left: 0px;
}

.nav_logo-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.form-label {
  width: 100%;
  margin-bottom: 8px;
  padding: 1.7em 1.2em;
  border: 1px none #000;
  background-color: #141414;
  color: #fff;
  font-size: 16px;
}

.player-card_left-wrapper {
  position: relative;
  z-index: 4;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.player-card_name {
  margin-top: 40px;
  margin-bottom: 0px;
  text-align: left;
}

.player-card_player-img {
  position: relative;
  z-index: 2;
  max-height: 530px;
}

.player-card_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-height: 460px;
  min-height: 457px;
  margin-bottom: 80px;
  padding-right: 120px;
  padding-left: 120px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-image: url('../images/CSGO-BG.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: box-shadow 350ms cubic-bezier(.455, .03, .515, .955);
  transition: box-shadow 350ms cubic-bezier(.455, .03, .515, .955);
}

.player-card_wrapper:hover {
  box-shadow: inset 0 0 100px 40px #a21830;
}

.dropdown-button {
  margin-right: 0px;
  margin-bottom: 24px;
  margin-left: 0px;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  background-color: #191919;
}

.dropdown-toggle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 160px;
  padding: 1.2em 1.8em;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #c1c1c1;
}

.dropdown_icon {
  position: static;
  margin: 0px 0px 0px 8px;
  padding-left: 0px;
}

.dropdown-link {
  min-width: 160px;
  padding: 1.2em 1.8em;
  background-color: #191919;
  color: #c1c1c1;
  font-size: 14.4px;
}

.dropdown-link:hover {
  color: #a21830;
}

.footer_form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.footer_form-block {
  width: 100%;
}

.success-message {
  padding: 0px;
  background-color: #191919;
  text-align: left;
}

.error-message {
  margin-top: 16px;
  padding: 0px;
  background-color: transparent;
  color: #a21830;
}

.about-us_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 40px;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-image: url('../images/oboutusimg.png');
  background-position: 0% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 1;
}

.about-us-para {
  max-width: 700px;
  margin-bottom: 40px;
}

.about-us-para.bold {
  font-weight: 700;
}

.about-us-para.bold.white {
  color: #fff;
}

.about-us-para.white {
  color: #fff;
}

.about-us-para.white.bold._16-bottom {
  margin-bottom: 16px;
}

.about-us-para.white.bold._0-bottom {
  margin-bottom: 0px;
}

.about-us_text-wrapper {
  max-width: 600px;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.staff_grid {
  width: 100%;
  grid-row-gap: 40px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.staff_top {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 500px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-image: url('../images/Staff-bgf.png');
  background-position: 50% 100%;
  background-size: 85%;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.staff-bottom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 24px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.staff_jmeno {
  margin-bottom: 8px;
}

.white {
  color: #fff;
}

.white.bold {
  font-weight: 700;
}

.white.center {
  text-align: center;
}

.white.center.paddings {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 40px;
  padding-left: 40px;
}

.staff_img {
  max-height: 500px;
}

.article_divider {
  width: 40px;
  height: 4px;
  margin-bottom: 40px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  background-color: #a21830;
}

.article-header {
  margin-top: -100px;
  margin-bottom: 24px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

._24-bottom-margin {
  margin-bottom: 24px;
}

._24-bottom-margin.center {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.article_text-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 650px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

._64-bottom {
  margin-bottom: 64px;
}

.article_img {
  width: 100%;
  margin-bottom: 40px;
}

.partners_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.partners_item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 370px;
  margin-right: 8px;
  margin-bottom: 16px;
  margin-left: 8px;
  padding: 64px 120px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border-radius: 2px;
  background-color: #191919;
}

.partners_logo {
  height: 120px;
  margin-bottom: 64px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.center {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.contact-form_wrapper {
  width: 100%;
  max-width: 650px;
}

.input-field {
  margin-bottom: 8px;
  padding: 1.8em 1.2em;
  border: 1px none #000;
  background-color: #191919;
  color: #c1c1c1;
  font-size: 18px;
  font-weight: 400;
}

.input-field._24-bottom {
  margin-bottom: 24px;
  padding-top: 1.2em;
}

.form-block {
  width: 100%;
}

.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.form_success {
  background-color: #191919;
  color: #fff;
}

.form_error {
  background-color: transparent;
  color: #a21830;
}

.hero_content-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-bottom: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero_socky-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero {
  margin-bottom: 40px;
  text-align: left;
}

.navbar_interaction-trigger {
  position: absolute;
  left: 0%;
  top: 5%;
  right: 0%;
  bottom: auto;
  z-index: 1;
  height: 1px;
  margin-top: 0px;
}

.player_left-wrapper {
  position: -webkit-sticky;
  position: sticky;
  top: 180px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.player_right-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding-top: 160px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

._40-bottom {
  margin-bottom: 40px;
}

._160px {
  font-size: 160px;
}

._160px._40-bottom {
  line-height: 0.8;
}

.player_name-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.player_name-div._80-bottom {
  margin-bottom: 80px;
}

.player_logos-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.player_bio-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 8px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.player_bio-div._40-bottom {
  margin-bottom: 40px;
}

.bio-text {
  min-width: 100px;
}

._80-bottom {
  margin-bottom: 80px;
}

.player_divider-line {
  width: 80px;
  height: 4px;
  margin-top: 80px;
  margin-bottom: 80px;
  background-color: #a21830;
}

.player_img {
  position: absolute;
  left: 120px;
  z-index: 5;
  max-height: 650px;
}

.player_left-side-efect {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  max-height: 750px;
  min-height: 730px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.player_left-red-block {
  width: 200px;
  background-color: #a21830;
}

.h1-hero {
  margin-bottom: 40px;
  text-align: left;
}

.video_overlay-offline {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #191919;
}

.player_left-text-line {
  width: 96px;
  max-width: 100%;
  background-image: url('../images/vertical-line.png');
  background-position: 50% 50%;
  background-size: cover;
}

.player_bio-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.swiper-container {
  overflow: auto;
  width: 100%;
  height: 100%;
}

.swiper-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 60vh;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.swiper-slide {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 650px;
  min-height: 100%;
  padding: 80px 0px 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: transparent;
  background-image: none;
  background-size: auto;
}

.swiper-slide.first {
  max-width: 450px;
  min-width: 250px;
}

.swiper-slide.header {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.timeline {
  width: 100%;
  height: 2px;
  margin-bottom: 80px;
  background-color: #c1c1c1;
}

.timeline_item-line {
  width: 2px;
  height: 200px;
  margin-bottom: 4px;
  background-color: #c1c1c1;
}

.timeline_mesic {
  margin-bottom: 0px;
  color: #747474;
}

.timeline_bottom-part {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: 160px;
  margin-left: 160px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.timeline__para {
  margin-bottom: 8px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  color: #fff;
}

.timeline_mesic_div {
  margin-right: 40px;
  margin-bottom: 40px;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.timeline__text-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 24px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.timeline__date {
  color: #e2e2e2;
  font-size: 14.4px;
}

.schievments-header {
  max-width: 650px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  text-align: left;
}

@media screen and (max-width: 991px) {
  body {
    font-size: 16px;
  }

  h1 {
    margin-bottom: 64px;
  }

  h3 {
    font-size: 20px;
    line-height: 1.35;
  }

  .section {
    padding-top: 100px;
  }

  .section.footer {
    margin-top: 100px;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .section.first {
    padding-top: 160px;
  }

  .container {
    padding-right: 2em;
    padding-left: 2em;
  }

  .container.nav {
    padding-right: 2em;
    padding-left: 2em;
  }

  .news_grid {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .news_item:hover {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .news_text-wrapper {
    padding: 24px 16px 40px;
  }

  .tab-link {
    padding: 1em 1.5em;
  }

  .videa_grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .team-card_wrapper {
    max-height: 460px;
    min-height: 460px;
    padding-top: 32px;
    padding-right: 32px;
    padding-left: 32px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .team-card_wrapper:hover {
    box-shadow: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .team-card_players {
    max-height: 350px;
  }

  .partners_line {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .partners_logo-img {
    margin: 16px;
  }

  .footer_grid {
    -ms-grid-columns: 0.75fr 0.5fr 0.75fr;
    grid-template-columns: 0.75fr 0.5fr 0.75fr;
  }

  .footer_logos-wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .footer_social-link {
    margin: 12px;
  }

  .footer_social-link:hover {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .navbar {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .nav-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 80%;
    height: 100vh;
    margin-top: 0px;
    padding-top: 2em;
    padding-bottom: 2em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: rgba(20, 20, 20, 0.95);
  }

  .nav-link {
    width: 100%;
    text-align: center;
  }

  .nav-link.lang-1 {
    padding-right: 1.8em;
    padding-left: 1.8em;
  }

  .nav-link.lomitko {
    display: none;
  }

  .player-card_wrapper {
    margin-bottom: 64px;
    padding-right: 60px;
    padding-left: 60px;
  }

  .player-card_wrapper:hover {
    box-shadow: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .player-card_wrapper._0-bottom {
    margin-bottom: 0px;
  }

  .about-us_wrapper {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(20, 20, 20, 0.77)), to(rgba(20, 20, 20, 0.77))), url('../images/oboutusimg.png');
    background-image: linear-gradient(180deg, rgba(20, 20, 20, 0.77), rgba(20, 20, 20, 0.77)), url('../images/oboutusimg.png');
    background-position: 0px 0px, 0% 50%;
    background-size: auto, contain;
    background-repeat: repeat, no-repeat;
  }

  .about-us_text-wrapper {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .staff_grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .staff_top {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .staff_img {
    max-height: 450px;
  }

  .article-header {
    margin-top: -40px;
  }

  ._64-bottom {
    margin-bottom: 40px;
  }

  .article_img {
    margin-bottom: 40px;
  }

  .partners_item {
    width: 100%;
    max-width: 450px;
  }

  .input-field {
    font-size: 16px;
  }

  .player_right-wrapper {
    padding-top: 80px;
  }

  ._160px._40-bottom {
    margin-bottom: 32px;
    font-size: 120px;
  }

  .player_name-div._80-bottom {
    margin-bottom: 40px;
  }

  .player_bio-div._40-bottom {
    margin-bottom: 32px;
  }

  .player_divider-line {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .player_img {
    left: 30px;
  }

  .player_left-side-efect {
    max-height: 720px;
    min-height: 700px;
  }

  .player_left-red-block {
    width: 200px;
  }

  .menu-button {
    padding-right: 0px;
  }

  .menu-button.w--open {
    background-color: transparent;
  }

  .menu-icon {
    color: #fff;
  }

  .player_left-text-line {
    width: 60px;
  }

  .player_bio-wrapper {
    margin-bottom: 32px;
  }

  .swiper-slide {
    max-width: 550px;
  }

  .swiper-slide.first {
    max-width: 40px;
    min-width: 40px;
  }

  .swiper-slide.header {
    padding-top: 170px;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }

  .schievments-header {
    max-width: 350px;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 16px;
  }

  h1 {
    margin-bottom: 40px;
  }

  .section {
    padding-top: 80px;
  }

  .container {
    padding-right: 2em;
    padding-left: 2em;
  }

  .container.nav {
    padding-right: 1em;
    padding-left: 1em;
  }

  .program_logo {
    max-height: 64px;
  }

  .news_grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .team-card_wrapper {
    max-height: 380px;
    min-height: 380px;
    padding-top: 24px;
    padding-right: 24px;
    padding-left: 24px;
  }

  .image {
    height: 5em;
  }

  .team-card_players {
    max-height: 250px;
  }

  .footer_grid {
    grid-column-gap: 16px;
    grid-row-gap: 24px;
    -ms-grid-columns: 0.75fr 0.5fr;
    grid-template-columns: 0.75fr 0.5fr;
  }

  .footer_logos-wrapper {
    margin-top: 24px;
  }

  .navbar {
    background-color: #141414;
  }

  .player-card_left-wrapper {
    position: absolute;
    left: 0%;
    top: 0%;
    right: auto;
    bottom: 0%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-left: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
  }

  .player-card_name {
    margin-top: 24px;
    font-size: 80px;
  }

  .player-card_player-img {
    height: 100%;
    max-height: 360px;
  }

  .player-card_wrapper {
    position: relative;
    overflow: visible;
    max-height: 400px;
    min-height: 360px;
    margin-bottom: 24px;
    padding-right: 40px;
    padding-left: 40px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .player-card_logo {
    height: 1.5em;
  }

  .about-us_wrapper {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(20, 20, 20, 0.77)), to(rgba(20, 20, 20, 0.77))), url('../images/oboutusimg.png');
    background-image: linear-gradient(180deg, rgba(20, 20, 20, 0.77), rgba(20, 20, 20, 0.77)), url('../images/oboutusimg.png');
    background-position: 0px 0px, 30% 50%;
    background-size: auto, cover;
  }

  .staff_grid {
    grid-row-gap: 32px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .staff_top {
    min-height: 400px;
    background-position: 50% 100%;
    background-size: 85%;
  }

  .staff-bottom {
    padding-top: 12px;
  }

  .staff_img {
    max-height: 350px;
  }

  .article-header {
    margin-top: 16px;
  }

  .partners_item {
    width: 100%;
    max-width: 400px;
  }

  .player_right-wrapper {
    width: 60%;
    padding-left: 24px;
  }

  ._160px._40-bottom {
    font-size: 100px;
  }

  .player_img {
    left: 0px;
    width: auto;
  }

  .player_left-side-efect {
    min-height: 720px;
  }

  .player_left-red-block {
    width: 240px;
  }

  .player_left-text-line {
    width: 100px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .swiper-slide.first {
    max-width: 40px;
  }

  .swiper-slide.header {
    padding-top: 120px;
  }

  .schievments-header {
    max-width: 350px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 76px;
  }

  h3 {
    margin-bottom: 16px;
  }

  p {
    margin-bottom: 40px;
  }

  .section.footer {
    margin-top: 80px;
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .section.first {
    padding-top: 140px;
  }

  .container {
    padding-right: 1.2em;
    padding-left: 1.2em;
  }

  .container.nav {
    padding-right: 1.2em;
    padding-left: 1.2em;
  }

  .program_item {
    padding-right: 1em;
    padding-left: 1em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#141414), to(#191919));
    background-image: linear-gradient(180deg, #141414, #191919);
  }

  .program_item_texty {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }

  .red.bison {
    font-size: 28px;
  }

  .program_logo {
    margin-bottom: 24px;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .news_grid {
    margin-bottom: 24px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .row.player {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .tabs-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .videa_grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .team-card_wrapper {
    max-height: 250px;
    min-height: 250px;
    padding-top: 16px;
    padding-right: 16px;
    padding-left: 16px;
    font-size: 1vw;
  }

  .image {
    height: 12em;
  }

  .team-card_players {
    max-height: 150px;
  }

  .footer_grid {
    grid-row-gap: 40px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .footer_div-wrapper {
    width: 100%;
  }

  .footer_logos-wrapper {
    margin-top: 24px;
  }

  .brand {
    padding-left: 0px;
  }

  .player-card_left-wrapper {
    margin-left: 16px;
    padding-bottom: 40px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .player-card_name {
    margin-top: 16px;
    font-size: 72px;
  }

  .player-card_player-img {
    height: 100%;
    max-height: 320px;
  }

  .player-card_wrapper {
    max-height: 350px;
    min-height: 320px;
    padding-right: 16px;
    padding-left: 16px;
    background-position: 40% 50%;
  }

  .player-card_logo {
    height: 1.2em;
  }

  .about-us_wrapper {
    background-image: none;
    background-position: 0px 0px;
  }

  .staff_grid {
    grid-row-gap: 24px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .staff-bottom {
    padding-top: 8px;
  }

  ._64-bottom {
    margin-bottom: 32px;
  }

  .partners_item {
    width: 100%;
    max-width: 400px;
    padding-right: 32px;
    padding-left: 32px;
  }

  .hero_socky-wrapper {
    display: none;
  }

  .player_left-wrapper {
    position: static;
    width: 100%;
  }

  .player_right-wrapper {
    width: 100%;
    padding-top: 40px;
    padding-left: 0px;
  }

  ._160px._40-bottom {
    margin-bottom: 32px;
    font-size: 90px;
  }

  .player_name-div._80-bottom {
    margin-bottom: 40px;
  }

  .player_img {
    left: 12vw;
    max-height: 400px;
  }

  .player_left-side-efect {
    width: 100%;
    max-height: 500px;
    min-height: 450px;
  }

  .player_left-red-block {
    width: 200px;
  }

  .player_left-text-line {
    width: 60px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .nav_logo {
    max-height: 24px;
  }

  .swiper-slide {
    max-width: 450px;
  }

  .swiper-slide.first {
    max-width: 40px;
  }

  .swiper-slide.header {
    padding-top: 80px;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .timeline {
    margin-bottom: 0px;
  }

  .timeline__img {
    width: 350px;
  }

  .schievments-header {
    max-width: 250px;
    margin-right: 40px;
    font-size: 64px;
  }
}

#w-node-_7e0e52f2-717e-3049-95ed-dc8272c4f990-72c4f98d {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

@media screen and (max-width: 767px) {
  #w-node-div-block-16-72c4f98d {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_7e0e52f2-717e-3049-95ed-dc8272c4f990-72c4f98d {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}

@font-face {
  font-family: 'Bison';
  src: url('../fonts/Bison-Bold.eot') format('embedded-opentype'), url('../fonts/Bison-Bold.woff') format('woff'), url('../fonts/Bison-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Trenda';
  src: url('../fonts/Trenda-Bold.eot') format('embedded-opentype'), url('../fonts/Trenda-Bold.woff') format('woff'), url('../fonts/Trenda-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Trenda';
  src: url('../fonts/Trenda-Regular.eot') format('embedded-opentype'), url('../fonts/Trenda-RegularIt.eot') format('embedded-opentype'), url('../fonts/Trenda-Regular.woff') format('woff'), url('../fonts/Trenda-RegularIt.woff') format('woff'), url('../fonts/Trenda-Regular.ttf') format('truetype'), url('../fonts/Trenda-RegularIt.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Trenda';
  src: url('../fonts/Trenda-Semibold.eot') format('embedded-opentype'), url('../fonts/Trenda-Semibold.woff') format('woff'), url('../fonts/Trenda-Semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}


.video_img{border:none;}
